/* =========================================
   ADAPTACCESSOIRES — HEADER
   ========================================= */

.top-store-site header,
.top-store-site .site-header {
    position: relative;
    z-index: var(--aa-z-header);
}

.site-title span a{
    display:none!important;
}
#primary > div > div.page-head-woo > h1{
    display:none!important;
}
/* =========================================
   LOGO — DESKTOP
   ========================================= */

.custom-logo {
    width: 140px!important;
    height: 90px!important;
}


/* =========================================
   LOGO — MOBILE
   ========================================= */

@media (max-width: 767px) {

    .custom-logo {
        width: 125px!important;
        height: 80px!important;
    }

}
